Skocz do zawartości

[POMOC Z PLUGINEM]


Polecane posty

Cześć, mam problem z pluginem Który jest w załączniku, jest on Dodatkiem do Bedwarsów. Może ktoś powiedzieć dlaczego mi on nie wczytuje się i jak wpisuje /plugins to jest tylko Bedwars, Multiverse-Core, Multiverse-Inventory. Ogólnie to nie wiem czy on powinien być wyświetlany w /plugins bo są komendy ale jak je piszę to mam errora "Interional error" itd... Nie wiem czy wysyłać też skana tych plików bo je pobrałem ze strony więc mogę też dać linki

Dodatek: https://www.spigotmc.org/resources/addon-sbahypixelify-for-screaming-bedwars-1-9-4-1-16-4.79505/
Plugin główny: https://www.spigotmc.org/resources/screaming-bedwars-1-9-1-16.63714/

Bardzo proszę o pomoc! Z góry dziękuję

SBAHypixelify-1.4.3-all.jar BedWars-0.2.15 (1).jar

Udostępnij ten post


Link to postu
Udostępnij na innych stronach
4 godziny temu, SmoczyCień napisał:

Cześć, mam problem z pluginem Który jest w załączniku, jest on Dodatkiem do Bedwarsów. Może ktoś powiedzieć dlaczego mi on nie wczytuje się i jak wpisuje /plugins to jest tylko Bedwars, Multiverse-Core, Multiverse-Inventory. Ogólnie to nie wiem czy on powinien być wyświetlany w /plugins bo są komendy ale jak je piszę to mam errora "Interional error" itd... Nie wiem czy wysyłać też skana tych plików bo je pobrałem ze strony więc mogę też dać linki

Dodatek: https://www.spigotmc.org/resources/addon-sbahypixelify-for-screaming-bedwars-1-9-4-1-16-4.79505/
Plugin główny: https://www.spigotmc.org/resources/screaming-bedwars-1-9-1-16.63714/

Bardzo proszę o pomoc! Z góry dziękuję

SBAHypixelify-1.4.3-all.jar 169 kB · 1 download BedWars-0.2.15 (1).jar 1 MB · 1 download

jaką masz jave na serverze

 

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Może podaj logi po restarcie?

 

 Chcesz coś?
 Pisz pv lub na Discordzie!

Pomagam z Minecraftem
oraz Discordem
 JEŚLI POMOGŁEM KLIKNIJ SERDUSZKO OBOK MOJEGO POSTU ❤️

Udostępnij ten post


Link to postu
Udostępnij na innych stronach
10 godzin temu, SmoczyCień napisał:

Java Edition

chodziło o wersje javy a nie wersję minecraft
Informacja na stronie: NOTE: A MINIMUM OF JAVA 11 IS REQUIRED TO RUN THIS PLUGIN, więc pewnie masz niższą 😕 na jakim hostingu siedzisz?


Polecam użyć silnika Purpur https://purpur.pl3x.net

 

Z tych logów co pokazałeś to serwer nawet się nie włączył

 Chcesz coś?
 Pisz pv lub na Discordzie!

Pomagam z Minecraftem
oraz Discordem
 JEŚLI POMOGŁEM KLIKNIJ SERDUSZKO OBOK MOJEGO POSTU ❤️

Udostępnij ten post


Link to postu
Udostępnij na innych stronach

Bądź aktywny! Zaloguj się lub utwórz konto

Tylko zarejestrowani użytkownicy mogą komentować zawartość tej strony

Utwórz konto

Zarejestruj nowe konto, to proste!

Zarejestruj nowe konto

Zaloguj się

Posiadasz własne konto? Użyj go!

Zaloguj się
  • Kto przegląda   0 użytkowników

    Brak zalogowanych użytkowników przeglądających tę stronę.

×
Okienko zamknie się za 5 sekund...